.page[name='controlCenter'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='controlCenter'] > .header > .center {
    color: #cccccc;
}
.page[name='controlCenter'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='controlCenter'] > .content > .common {
    background-color: #272727;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field > .text {
    color: #666666;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='status'] > .value,
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='remaining'] > .value {
    color: #ffffff;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='drive'] > .buttons > .button {
    color: #cccccc;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='drive'] > .buttons > .button:not(.active) {
    background-color: #666666;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='drive'] > .buttons > .button.active {
    background-color: #1b2a4f;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='controlBy'] > .switch > .slider,
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='yellowFlag'] > .switch > .slider {
    background-color: #1b1b1b;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='controlBy'] > .switch > input:checked + .slider {
    background-color: #1b2a4f;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='yellowFlag'] > .switch > input:checked + .slider {
    background-color: #4f481b;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='controlBy'] > .switch > .slider:before,
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='yellowFlag'] > .switch > .slider:before {
    background-color: #ffffff;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field > select {
    color: #ffffff;
    background-color: #666666;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    color: #ffffff;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > .switch > .slider {
    background-color: #272727;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > .switch > input:checked + .slider {
    background-color: #1b2a4f;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > .switch > .slider:before {
    background-color: #ffffff;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > label,
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > select::placeholder,
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > input::placeholder {
    color: #cccccc;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='name'] > input {
    background-color: transparent;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field:not([key='name']) > input,
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > select {
    background-color: #272727;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > input,
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > select {
    color: #ffffff;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > .button {
    color: #ffffff;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field:not([key='penalty']) > .button {
    background-color: #1b2a4f;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='penalty'] > .button {
    background-color: #571818;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field.fControl.number > .button:active {
    background-color: #5f6b85;
}